LB700 - Bug #842

cameral 0000000000000
02/21/2025 04:13 PM - [0

Status: New Start date: 02/21/2025
Priority: Urgent Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 oooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ : -
00: LBA340300[ 0000: 100%
go/oooooon: 01 gooo: FD7352S
goooooo: - goooo: YT8521SC
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
Ul-20250314
00: Ubuntu
Description
History

#1 - 03/06/2025 01:54 PM - 010

-0000 changed from \\192.168.1.250\01-Public\Linx\hi3403\ubuntu to

11192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #5 SMP Tue Feb 18 14:12:40 CST 2025 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux

camerall 0000000000000

#2 - 03/14/2025 03:26 PM - 010

-0000 changed from \\192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304 to
11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250314

#3 - 03/14/2025 03:40 PM - Linx
00000camera appl00000000 OO0000APPO

#4 - 03/26/2025 06:37 PM - Linx
- File clipboard-202503261825-5du8i.png added
- File clipboard-202503261835-xtgv3.jpg added
neardi@Hi3403:~/testCase/camera/o0s04al10$ sudo env NPU_DBG=1 ./camera 2

[ceanic_appl2025-03-26 10:27:48,4504#INFO:main.cpp(771) :main() : star

net service info
rtsp port:554
rtmp enable:0
rtmp main url:rtmp://127.0.0.1/1live/streaml
rtmp sub url:rtmp://127.0.0.1/1live/stream?2
sensorl:
name:0S04A10
w:2688
h:1520
fr:30
vencl:
name:H264
w:2688
h:1520
fr:30
bitrate:8000
linear mode

vi_pipe:0,== 0s04al0 24Mclk 4M30fps (MIPI) 12bit linear init success! ==

area_w=960,area_h=128
area_w=384,area_h=64
neardi@Hi3403:~/testCase/camera/o0s04al0$ sudo env NPU_DBG=1 ./camera 3
